.tab-container {
    margin: 0 26px 30px;
    padding-bottom: 28px;
}
.card {
    border: none;
    margin-bottom: 38px;
}
.card-graphs-comparison {
    padding: 36px 64px;
}

.card-graphs-comparison h3 {
    font-size: 21px;
    font-weight: 600;
    line-height: 1.76;
}